Emgmbh\MarketBundle\Entity\MarketRiskAssessment:
    exclusion_policy: all
    properties:
        id:
            groups:
                - markets_risk_assessment
        date:
            groups:
                - markets_risk_assessment
        market:
            groups:
                - markets_risk_assessment
        user:
            groups:
                - markets_risk_assessment
        answers:
            groups:
                - markets_risk_assessment